<?php

if (!isset($PathPrefix)) {
	$PathPrefix='../';
}

$PageSecurity=0;

include($PathPrefix . 'includes/session.php');
$Title=_('Main Menu');
include('includes/header.php');
?>
<!-- <a href="lms_LeadsReport.php<?php echo ($detect->isMobile() ? '?MinView=1' : '') ?>" ><img class="img-responsive" src="css/logo.jpg" alt="" style="margin: 0px auto;"></a> -->
<a href="lms_Dashboard.php" ><img class="img-responsive" src="css/logo.jpg" alt="" style="margin: 0px auto;"></a>
<?php
include('includes/footer.php');
?>